Debian Bug report logs - #669278
please add phonon-backend-xine transitional package

version graph

Package: src:phonon; Maintainer for src:phonon is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>;

Reported by: Andreas Beckmann <anbe@debian.org>

Date: Wed, 18 Apr 2012 18:18:02 UTC

Severity: serious

Tags: patch

Merged with 669878

Found in version phonon/4:4.6.0.0-1

Fixed in version phonon/4:4.6.0.0-3

Done: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, APT Development Team <deity@lists.debian.org>:
Bug#669278; Package apt. (Wed, 18 Apr 2012 18:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
New Bug report received and forwarded. Copy sent to APT Development Team <deity@lists.debian.org>. (Wed, 18 Apr 2012 18:18:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: E: Could not perform immediate configuration on 'phonon-backend-vlc'.
Date: Wed, 18 Apr 2012 20:15:16 +0200
[Message part 1 (text/plain, inline)]
Package: apt
Version: 0.8.10.3+squeeze1
Severity: important
User: debian-qa@lists.debian.org
Usertags: piuparts

Hi,

there are several piuparts squeeze->wheezy upgrade tests failing with

  E: Could not perform immediate configuration on 'phonon-backend-vlc'.
  Please see man 5 apt.conf under APT::Immediate-Configure for details.  (2)

see the following list:
http://piuparts.debian.org/squeeze2wheezy/unknown_failures.html

All these packages install fine in wheezy.

I tried to minimize one of these failures to a smaller package set and
came up with

  libqt4-qt3support
  libakonadi-kde4
  libsmokeqt4-dev

Receipe for reproduction:

* setup minimal squeeze chroot (do not install recommends)
* apt-get install libqt4-qt3support libakonadi-kde4 libsmokeqt4-dev
  (again without recommends)
* switch sources.list to wheezy
* apt-get dist-upgrade

A full piuparts log is attached.

I'm assigning this bug to apt/squeeze in the hope that the apt
developers may debug this (probably a dependecy hell during the upgrade)
and have an idea how the involved packages can be changed (in wheezy)
so that this upgrade issue is prevented - in order to allow smooth
upgrades from squeeze using squeeze's toolchain.
Please reassign to a package that can be fixed.
(There is a similar bug (#645713) involving gnome and the recommendation
was to drop one Breaks.)

Andreas
[immediate-configuration_phonon-backend-vlc.log.gz (application/x-gzip, attachment)]

Added indication that 669278 affects kde-plasma-desktop, kde-plasma-netbook, kdebase-workspace-bin, kdebase-workspace, kscreensaver-xsavers, kscreensaver, and libsmokekde-dev Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 24 Apr 2012 16:06:39 GMT) Full text and rfc822 format available.

Marked as found in versions kde-plasma-desktop/5:74. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 24 Apr 2012 16:06:40 GMT) Full text and rfc822 format available.

Marked as found in versions kdebase-workspace/4:4.7.4-2. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 24 Apr 2012 16:06:41 GMT) Full text and rfc822 format available.

Marked as found in versions smokekde/4:4.7.4-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 24 Apr 2012 16:06:42 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, APT Development Team <deity@lists.debian.org>:
Bug#669278; Package apt. (Tue, 24 Apr 2012 16:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to APT Development Team <deity@lists.debian.org>. (Tue, 24 Apr 2012 16:18:04 GMT) Full text and rfc822 format available.

Message #18 received at 669278@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: 669278@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: E: Could not perform immediate configuration on 'phonon-backend-vlc'.
Date: Tue, 24 Apr 2012 18:16:03 +0200
[Message part 1 (text/plain, inline)]
reassign 669278 phonon 4:4.6.0.0-1
retitle 669278 please add phonon-backend-xine transitional package
tags 669278 patch
thanks

Hi,

after reading what David Kalnischkies wrote to #667599 and #662746:

> My latest rambling regarding renames can be found in this thread [0].
> In short: Transitional packages are your friend, conflicts are not…
>
> [0] https://lists.debian.org/deity/2012/03/msg00131.html

I took a further look into this upgrade issue.
phonon-backend-xine gets replaced by phonon-backend-vlc and apt does not
like this. I quickly patched phonon and rebuilt it with a transitional
phonon-backend-xine package, provided these updates in a local
repository and tried the upgrade again - which went smooth this time.

Therefore please re-introduce phonon-backend-xine as a transitional
package. A patch is attached, these are the changes I successfully tested.

Andreas

PS: I'll set various "found: affected-package/version" on this bug
report s.t. piuparts can automatically mark the failed logs of the
affected packages as bugged.
[transitional-phonon-backend-xine.diff (text/plain, attachment)]

Bug reassigned from package 'apt' to 'phonon'. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 24 Apr 2012 16:18:06 GMT) Full text and rfc822 format available.

No longer marked as found in versions apt/0.8.10.3+squeeze1, kde-plasma-desktop/5:74, smokekde/4:4.7.4-1, and kdebase-workspace/4:4.7.4-2. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 24 Apr 2012 16:18:06 GMT) Full text and rfc822 format available.

Marked as found in versions phonon/4:4.6.0.0-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 24 Apr 2012 16:18:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'please add phonon-backend-xine transitional package' from 'E: Could not perform immediate configuration on 'phonon-backend-vlc'.' Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 24 Apr 2012 16:18:08 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 24 Apr 2012 16:18:09 GMT) Full text and rfc822 format available.

Marked as found in versions kde-plasma-desktop/5:74. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 24 Apr 2012 22:15:05 GMT) Full text and rfc822 format available.

Marked as found in versions kdebase-workspace/4:4.7.4-2. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 24 Apr 2012 22:15:06 GMT) Full text and rfc822 format available.

Marked as found in versions smokekde/4:4.7.4-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 24 Apr 2012 22:15:07 GMT) Full text and rfc822 format available.

Merged 669278 669878 Request was from José Manuel Santamaría Lema <panfaust@gmail.com> to control@bugs.debian.org. (Sun, 13 May 2012 20:18:09 GMT) Full text and rfc822 format available.

Added indication that 669278 affects kde-full, autokey-qt, gdebi-kde, kanyremote, and konversation Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 16 Jun 2012 21:51:07 GMT) Full text and rfc822 format available.

Marked as found in versions autokey-qt/0.90.1-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 16 Jun 2012 21:51:09 GMT) Full text and rfc822 format available.

Marked as found in versions gdebi-kde/0.8.5. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 16 Jun 2012 21:51:10 GMT) Full text and rfc822 format available.

Marked as found in versions kanyremote/5.13-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 16 Jun 2012 21:51:11 GMT) Full text and rfc822 format available.

Marked as found in versions konversation/1.4-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 16 Jun 2012 21:51:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#669278; Package phonon. (Thu, 05 Jul 2012 09:51:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Thu, 05 Jul 2012 09:51:12 GMT) Full text and rfc822 format available.

Message #51 received at 669278@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: 669278@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: E: Could not perform immediate configuration on 'phonon-backend-vlc'.
Date: Thu, 05 Jul 2012 11:48:31 +0200
severity 669278 serious
thanks

Hi,

I'm raising the severity since failed upgrades are a RC problem and the
number of failed upgrades is rising.


Andreas




Severity set to 'serious' from 'important' Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 05 Jul 2012 09:51:27 GMT) Full text and rfc822 format available.

Marked as found in versions kde-plasma-desktop/5:76. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 05 Jul 2012 10:00:24 GMT) Full text and rfc822 format available.

Marked as found in versions digikam/4:2.6.0-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 05 Jul 2012 10:00:25 GMT) Full text and rfc822 format available.

Marked as found in versions kdebase-workspace/4:4.8.4-2. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 05 Jul 2012 10:00:27 GMT) Full text and rfc822 format available.

Marked as found in versions python-kde4/4:4.8.4-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 05 Jul 2012 10:00:28 GMT) Full text and rfc822 format available.

Marked as found in versions koffice-dbg/1:2.4.2+1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 05 Jul 2012 10:00:29 GMT) Full text and rfc822 format available.

Marked as found in versions kdeutils/4:4.8.4+5.76. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 05 Jul 2012 10:00:31 GMT) Full text and rfc822 format available.

Added indication that 669278 affects digikam, python-kde4, printer-applet, plasma-widgets-addons, libakonadi-ruby, libakonadi-ruby1.8, kopete, koffice-dbg, kdeutils, and system-config-printer-kde Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 05 Jul 2012 10:00:32 GMT) Full text and rfc822 format available.

Marked as found in versions kde-plasma-desktop/5:77. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 07 Jul 2012 16:18:06 GMT) Full text and rfc822 format available.

Marked as found in versions kdeutils/4:4.8.4+5.77. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 07 Jul 2012 16:18:07 GMT) Full text and rfc822 format available.

Marked as found in versions kdebase-workspace/4:4.8.4-3. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 07 Jul 2012 16:18:09 GMT) Full text and rfc822 format available.

Marked as found in versions koffice-dbg/1:2.4.3+2. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 07 Jul 2012 16:18:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#669278; Package phonon. (Thu, 09 Aug 2012 13:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <andreas@an3as.eu>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Thu, 09 Aug 2012 13:54:03 GMT) Full text and rfc822 format available.

Message #80 received at 669278@bugs.debian.org (full text, mbox):

From: Andreas Tille <andreas@an3as.eu>
To: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>, 669278@bugs.debian.org
Subject: Any reason to not answer this request (Was: please add phonon-backend-xine transitional package)
Date: Thu, 9 Aug 2012 15:51:09 +0200
Hi,

I wonder what might be the reason not to apply the patch provided by
Andreas Beckmann (thanks Andreas!) to solve this RC bug.  In case you
might face some time issues I'd volunteer to NMU.

Kind regards

       Andreas.

-- 
http://fam-tille.de



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#669278; Package phonon. (Thu, 09 Aug 2012 16:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Thu, 09 Aug 2012 16:30:03 GMT) Full text and rfc822 format available.

Message #85 received at 669278@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
To: Andreas Tille <andreas@an3as.eu>
Cc: 669278@bugs.debian.org
Subject: Re: Any reason to not answer this request (Was: please add phonon-backend-xine transitional package)
Date: Thu, 9 Aug 2012 13:26:01 -0300
[Message part 1 (text/plain, inline)]
On Jue 09 Aug 2012 10:51:09 Andreas Tille escribió:
> Hi,
> 
> I wonder what might be the reason not to apply the patch provided by
> Andreas Beckmann (thanks Andreas!) to solve this RC bug.  In case you
> might face some time issues I'd volunteer to NMU.

Hi Andreas² ;-)

I asked on IRC and so far I understood that this is not happening because "apt  
can't work out the upgrade path", but "apt can't work out how to deal with 
circular dependencies and maintainer scripts" problem.

This was discussed between Sune Vuorela and David Kalnischkies on #debian-apt, 
and the circular dependencies is between qdbus and libqt4-dbus (the exact 
details of why are beyond my actual knowledge).

So, AFAIU, this patch has not been applied because it is really not the 
correct solution for the problem.

I would really like to test the patch and upgrade for myself, but I don't 
think I'll be able to do it until at least a week from today.

Please bear in mind that this was only my POV in the subject and not a team-
wide decition/position, although if the patch really fixes the issue and 
nobody else complains I would simply upload it.

So, if you can wait for one or two more weeks, I'll test and take the blame if 
I do something wrong. Else, well, feel free to decide for yourself ;-)

Kinds regards, Lisandro.

-- 
5: Para que sirve el comando "deshacer"
    * Para olvidarse de una noche de alcohol
    Damian Nadales
    http://mx.grulic.org.ar/lurker/message/20080307.141449.a70fb2fc.es.html

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#669278; Package phonon. (Thu, 09 Aug 2012 16:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Thu, 09 Aug 2012 16:45:06 GMT) Full text and rfc822 format available.

Message #90 received at 669278@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
To: 669278@bugs.debian.org
Cc: Andreas Tille <andreas@an3as.eu>
Subject: Re: Bug#669278: Any reason to not answer this request (Was: please add phonon-backend-xine transitional package)
Date: Thu, 9 Aug 2012 13:42:03 -0300
[Message part 1 (text/plain, inline)]
On Jue 09 Aug 2012 13:26:01 Lisandro Damián Nicanor Pérez Meyer escribió:
[snip] 
> I asked on IRC and so far I understood that this is not happening because

s/because/not because/

:)


-- 
http://www.tiraecol.net/modules/comic/comic.php?content_id=162

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#669278; Package phonon. (Sun, 09 Sep 2012 13:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <thomas@goirand.fr>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sun, 09 Sep 2012 13:03:05 GMT) Full text and rfc822 format available.

Message #95 received at 669278@bugs.debian.org (full text, mbox):

From: Thomas Goirand <thomas@goirand.fr>
To: 669278@bugs.debian.org
Subject: Hit by this as well
Date: Sun, 09 Sep 2012 21:00:40 +0800
Hi,

FYI, I was hit by this bug when upgrading my own laptop as well.
Removing kde stuff "fixed it".

I found quite dangerous that I was suggested to change the
"APT::Immediate-Configure" option, lucky, I read a bit more about what
was going on, and soon understood about the dependency loop. I don't
expect the average user to have the idea to search the Debian BTS in
this kind of situation.

I'd be really nice to have a fix for this problem soon.

Thomas



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#669278; Package phonon. (Tue, 11 Sep 2012 00:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Tue, 11 Sep 2012 00:42:05 GMT) Full text and rfc822 format available.

Message #100 received at 669278@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
To: 669278@bugs.debian.org
Subject: Re: Any reason to not answer this request (Was: please add phonon-backend-xine transitional package)
Date: Mon, 10 Sep 2012 21:40:02 -0300
[Message part 1 (text/plain, inline)]
As a followup, I'm currently working on the issue.

Please hold any NMU for the moment, as the proposed patch is indeed not the 
correct solution.

Kinds regards, Lisandro.

-- 
Yo quiero conocer el pensamiento de Dios, el resto son detalles.
 Albert Einstein

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#669278; Package phonon. (Fri, 14 Sep 2012 20:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Fri, 14 Sep 2012 20:42:03 GMT) Full text and rfc822 format available.


Message #105 received at 669278@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
To: 669278@bugs.debian.org
Date: Fri, 14 Sep 2012 17:38:44 -0300
[Message part 1 (text/plain, inline)]
Control: reassign -1 libqt4-dbus
Control: tag -1 pending

The real cause of this problem is the circular dependency of qdbus and libqt4-
dbus.

The root of this problem comes from the switch to multiarch of Qt4. qdbus (an 
application) used to be part of the libqt4-dbus package, which also included 
the library itself.

When the switch to M-A was done, qdbus had to be packaged in a separate 
package. There are some apps that depend on libqt4-dbus in order to have qdbus 
at hand (and a lot of them just got qdbus because they linked against libqt4-
dbus). In order to avoid a transition, which we could not do in time for the 
freeze, we made libqt4-dbus depend on qdbus. But qdbus itself links against 
libqt4-dbus, and so the circular dependency appeared.

At first there seemed to be no problems at all, as the upgrades in Sid/Wheezy 
went smooth. But it turned out that apt in Squeeze can't handle this cleanly, 
thus generating this bug.

We have fixed the circular dependency by adding another package (more details 
in qt4-x11's changelog to come).

I will now send an unblock pre-approval mail to the RT to see if they would 
accept this change and get this bug solved.

Kinds regards, Lisandro.

-- 
La ciencia sin la religión es renga, la religión sin la ciencia es ciega.
 Albert Einstein

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#669278; Package phonon. (Sat, 15 Sep 2012 01:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sat, 15 Sep 2012 01:54:03 GMT) Full text and rfc822 format available.

Message #110 received at 669278@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
To: Debian bug control <control@bugs.debian.org>
Cc: 669278@bugs.debian.org
Subject: Reassign
Date: Fri, 14 Sep 2012 22:51:33 -0300
[Message part 1 (text/plain, inline)]
reassign 669278 libqt4-dbus
tag 669278 pending
tag 669278 - patch
thanks

I'm marking this bug as pending, we just need the green light from the RT to 
continue.



-- 
Ud. está viendo a la persona que ven nuestros clientes.
 Leyenda pegada en el espejo de una empresa.

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'phonon' to 'libqt4-dbus'. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Sat, 15 Sep 2012 01:54:04 GMT) Full text and rfc822 format available.

No longer marked as found in versions koffice-dbg/1:2.4.3+2, phonon/4:4.6.0.0-1, koffice-dbg/1:2.4.2+1, smokekde/4:4.7.4-1, kde-plasma-desktop/5:76, kde-plasma-desktop/5:77, kdebase-workspace/4:4.8.4-2, konversation/1.4-1, kdeutils/4:4.8.4+5.76, kdebase-workspace/4:4.8.4-3, kde-plasma-desktop/5:74, kdebase-workspace/4:4.7.4-2, gdebi-kde/0.8.5, autokey-qt/0.90.1-1, python-kde4/4:4.8.4-1, kdeutils/4:4.8.4+5.77, kanyremote/5.13-1, and digikam/4:2.6.0-1. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Sat, 15 Sep 2012 01:54:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Sat, 15 Sep 2012 01:54:06 GMT) Full text and rfc822 format available.

Removed tag(s) patch. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Sat, 15 Sep 2012 01:54:07 GMT) Full text and rfc822 format available.

Added indication that 669278 affects karbon, kplato, krita, kspread, kthesaurus, and kword Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Fri, 21 Sep 2012 21:45:11 GMT) Full text and rfc822 format available.

Marked as found in versions qt4-x11/4:4.7.4-2. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Thu, 27 Sep 2012 02:33:04 GMT) Full text and rfc822 format available.

Removed indication that 669278 affects kspread, digikam, kdebase-workspace, kopete, kde-plasma-netbook, kanyremote, kthesaurus, kword, karbon, plasma-widgets-addons, printer-applet, libakonadi-ruby1.8, autokey-qt, krita, libakonadi-ruby, kplato, libsmokekde-dev, gdebi-kde, kde-full, konversation, python-kde4, kscreensaver-xsavers, kde-plasma-desktop, kscreensaver, system-config-printer-kde, kdeutils, kdebase-workspace-bin, and koffice-dbg Added indication that 669278 affects kspread,digikam,kdebase-workspace,kopete,kde-plasma-netbook,kanyremote,kthesaurus,kword,karbon,plasma-widgets-addons,printer-applet,libakonadi-ruby1.8,autokey-qt,krita,libakonadi-ruby,kplato,libsmokekde-dev,gdebi-kde,kde-full,konversation,python-kde4,kscreensaver-xsavers,kde-plasma-desktop,kscreensaver,system-config-printer-kde,kdeutils,kdebase-workspace-bin,koffice-dbg Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Thu, 27 Sep 2012 02:33:06 GMT) Full text and rfc822 format available.

Merged 655382 669278 669878 Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Thu, 27 Sep 2012 02:33:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 669278: 687666 Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 29 Sep 2012 21:57:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#669278; Package libqt4-dbus. (Wed, 10 Oct 2012 14:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <andreas@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Wed, 10 Oct 2012 14:21:03 GMT) Full text and rfc822 format available.

Message #133 received at 669278@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <andreas@abeckmann.de>
To: 669278@bugs.debian.org
Subject: marking for automatic classification by piuparts-analyze
Date: Wed, 10 Oct 2012 16:20:14 +0200
Control: found -1 digikam/4:2.6.0-1
Control: found -1 kdebase-workspace-bin/4:4.8.4-3
Control: found -1 kopete/4:4.8.4-1
Control: found -1 kdeutils/4:4.8.4+5.77
Control: found -1 konversation/1.4-1

Marking this bug as being found in some foreign $package/$version
combinations. That will allow piuparts-analyze to automatically classify
the failed logs.

Andreas



Marked as found in versions digikam/4:2.6.0-1. Request was from Andreas Beckmann <andreas@abeckmann.de> to 669278-submit@bugs.debian.org. (Wed, 10 Oct 2012 14:21:03 GMT) Full text and rfc822 format available.

Marked as found in versions kdebase-workspace-bin/4:4.8.4-3. Request was from Andreas Beckmann <andreas@abeckmann.de> to 669278-submit@bugs.debian.org. (Wed, 10 Oct 2012 14:21:05 GMT) Full text and rfc822 format available.

Marked as found in versions kopete/4:4.8.4-1. Request was from Andreas Beckmann <andreas@abeckmann.de> to 669278-submit@bugs.debian.org. (Wed, 10 Oct 2012 14:21:06 GMT) Full text and rfc822 format available.

Marked as found in versions kdeutils/4:4.8.4+5.77. Request was from Andreas Beckmann <andreas@abeckmann.de> to 669278-submit@bugs.debian.org. (Wed, 10 Oct 2012 14:21:07 GMT) Full text and rfc822 format available.

Marked as found in versions konversation/1.4-1. Request was from Andreas Beckmann <andreas@abeckmann.de> to 669278-submit@bugs.debian.org. (Wed, 10 Oct 2012 14:21:11 GMT) Full text and rfc822 format available.

Added indication that 669278 affects kipi-plugins, koffice-libs, and kchart Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Wed, 10 Oct 2012 17:48:06 GMT) Full text and rfc822 format available.

Added indication that 669278 affects kraft Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 20 Oct 2012 09:45:27 GMT) Full text and rfc822 format available.

Marked as found in versions kraft/0.45-2. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 20 Oct 2012 09:45:29 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#669278; Package libqt4-dbus. (Sat, 20 Oct 2012 20:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sat, 20 Oct 2012 20:54:03 GMT) Full text and rfc822 format available.

Message #154 received at 669278@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>, 669278@bugs.debian.org
Subject: Re: Processed: found 656586 in 2.3.2-1, found 672160 in 1.85, found 690216 in aspell-am/0.03-1-3 ..., affects 500618 ...
Date: Sat, 20 Oct 2012 22:50:31 +0200
On 2012-10-20 22:24, Lisandro Damián Nicanor Pérez Meyer wrote:
> Believe it or not, this is trigerred by a loop dependency between two packages 
> and apt gets confused. So far we could not find another way of solving it (and 

I really like the analysis and you have my full support for solving the
dependency loop by splitting the package (instead of adding the
transitional package I proposed).

> So, marking all KDE packages as "found" doesn't really helps.

It helps piuparts to automatically classify the failed logs and move
them to the affected list. For this to work, the bug needs to have an
Affects: for the package where the bug is observed - and piuparts wants
to have a bug marked as found in the exact version the logfile is about.
Therefore you'll see from time to time a few new found/affects on that
bug ... and with all the about 40 packages failing with
immediate-configure *phonon* problems being moved aside, I can
concentrate on analyzing the "more interesting" failures (and piuparts
will keep checking the affected packages frequently to see if some
dependency got fixed).

Setting the affects is the right thing to do anyway to have the bug show
up in the bug lists of packages where it is observed. Setting the found
on some foreign package is a little abuse of the BTS and if you know a
better solution ... we can change things. key-value usertags in the BTS
would be nice :-) (or even better key-multivalue usertags)


Andreas



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#669278; Package libqt4-dbus. (Sun, 21 Oct 2012 12:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sun, 21 Oct 2012 12:36:03 GMT) Full text and rfc822 format available.

Message #159 received at 669278@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
To: Andreas Beckmann <debian@abeckmann.de>, 669278@bugs.debian.org, 687666@bugs.debian.org
Subject: Re: Bug#669278: Processed: found 656586 in 2.3.2-1, found 672160 in 1.85, found 690216 in aspell-am/0.03-1-3 ..., affects 500618 ...
Date: Sun, 21 Oct 2012 09:32:11 -0300
[Message part 1 (text/plain, inline)]
On Sat 20 Oct 2012 17:50:31 Andreas Beckmann escribió:
> On 2012-10-20 22:24, Lisandro Damián Nicanor Pérez Meyer wrote:
> > Believe it or not, this is trigerred by a loop dependency between two
> > packages and apt gets confused. So far we could not find another way of
> > solving it (and
> 
> I really like the analysis and you have my full support for solving the
> dependency loop by splitting the package (instead of adding the
> transitional package I proposed).
> 
> > So, marking all KDE packages as "found" doesn't really helps.
> 
> It helps piuparts to automatically classify the failed logs and move
> them to the affected list. For this to work, the bug needs to have an
> Affects: for the package where the bug is observed - and piuparts wants
> to have a bug marked as found in the exact version the logfile is about.
> Therefore you'll see from time to time a few new found/affects on that
> bug ... and with all the about 40 packages failing with
> immediate-configure *phonon* problems being moved aside, I can
> concentrate on analyzing the "more interesting" failures (and piuparts
> will keep checking the affected packages frequently to see if some
> dependency got fixed).
> 
> Setting the affects is the right thing to do anyway to have the bug show
> up in the bug lists of packages where it is observed. Setting the found
> on some foreign package is a little abuse of the BTS and if you know a
> better solution ... we can change things. key-value usertags in the BTS
> would be nice :-) (or even better key-multivalue usertags)

Ah, thank you very much Andreas for taking the time to explain this to me. So 
please ignore my comment and keep up the good work :-)

Kinds regards, Lisandro.

-- 
~/ sweet ~/

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/
[signature.asc (application/pgp-signature, inline)]

Marked as found in versions kdebase-workspace-bin/4:4.8.4-4. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 25 Oct 2012 18:12:09 GMT) Full text and rfc822 format available.

Marked as found in versions kdebase-workspace-bin/4:4.8.4-5. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Fri, 07 Dec 2012 10:51:06 GMT) Full text and rfc822 format available.

Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Tue, 01 Jan 2013 13:03:03 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Tue, 01 Jan 2013 13:03:03 GMT) Full text and rfc822 format available.

Message #168 received at 669278-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 669278-close@bugs.debian.org
Subject: Bug#669278: fixed in qt4-x11 4:4.8.2+dfsg-7
Date: Tue, 01 Jan 2013 13:00:22 +0000
Source: qt4-x11
Source-Version: 4:4.8.2+dfsg-7

We believe that the bug you reported is fixed in the latest version of
qt4-x11, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 669278@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated qt4-x11 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 31 Dec 2012 00:48:09 -0300
Source: qt4-x11
Binary: libqtcore4 libqt4-core libqtgui4 libqt4-gui libqt4-network libqt4-opengl libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-ibase libqt4-sql-mysql libqt4-sql-odbc libqt4-sql-psql libqt4-sql-sqlite libqt4-sql-sqlite2 libqt4-sql-tds libqt4-svg libqt4-webkit libqt4-xml libqt4-xmlpatterns libqt4-dbus libqtdbus4 libqt4-qt3support libqt4-designer libqt4-help libqt4-assistant libqt4-test libqt4-phonon libqt4-declarative libqt4-declarative-folderlistmodel libqt4-declarative-gestures libqt4-declarative-particles libqt4-declarative-shaders libqt4-dev libqt4-dev-bin libqt4-private-dev libqt4-opengl-dev libqt4-dbg libqt4-designer-dbg libqt4-qt3support-dbg libqt4-script-dbg libqt4-webkit-dbg libqt4-xmlpatterns-dbg qt4-bin-dbg qt4-demos-dbg qt4-designer qt4-dev-tools qt4-qmake qt4-qtconfig qt4-demos qt4-qmlviewer qt4-linguist-tools qdbus qt4-doc qt4-doc-html
Architecture: source amd64 all
Version: 4:4.8.2+dfsg-7
Distribution: unstable
Urgency: medium
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 libqt4-assistant - transitional package for Qt 4 assistant module
 libqt4-core - transitional package for Qt 4 core non-GUI runtime libraries
 libqt4-dbg - Qt 4 library debugging symbols
 libqt4-dbus - Qt 4 D-Bus module
 libqt4-declarative - Qt 4 Declarative module
 libqt4-declarative-folderlistmodel - Qt 4 folderlistmodel QML plugin
 libqt4-declarative-gestures - Qt 4 gestures QML plugin
 libqt4-declarative-particles - Qt 4 particles QML plugin
 libqt4-declarative-shaders - Qt 4 shaders QML plugin
 libqt4-designer - Qt 4 designer module
 libqt4-designer-dbg - Qt 4 designer library debugging symbols
 libqt4-dev - Qt 4 development files
 libqt4-dev-bin - Qt 4 development programs
 libqt4-gui - transitional package for Qt 4 GUI runtime libraries
 libqt4-help - Qt 4 help module
 libqt4-network - Qt 4 network module
 libqt4-opengl - Qt 4 OpenGL module
 libqt4-opengl-dev - Qt 4 OpenGL library development files
 libqt4-phonon - Qt 4 Phonon module
 libqt4-private-dev - Qt 4 private development files
 libqt4-qt3support - Qt 3 compatibility library for Qt 4
 libqt4-qt3support-dbg - Qt 3 compatibility library for Qt 4 debugging symbols
 libqt4-script - Qt 4 script module
 libqt4-script-dbg - Qt 4 script library debugging symbols
 libqt4-scripttools - Qt 4 script tools module
 libqt4-sql - Qt 4 SQL module
 libqt4-sql-ibase - Qt 4 InterBase/FireBird database driver
 libqt4-sql-mysql - Qt 4 MySQL database driver
 libqt4-sql-odbc - Qt 4 ODBC database driver
 libqt4-sql-psql - Qt 4 PostgreSQL database driver
 libqt4-sql-sqlite - Qt 4 SQLite 3 database driver
 libqt4-sql-sqlite2 - Qt 4 SQLite 2 database driver
 libqt4-sql-tds - Qt 4 FreeTDS database driver
 libqt4-svg - Qt 4 SVG module
 libqt4-test - Qt 4 test module
 libqt4-webkit - transitional package for Qt 4 WebKit module
 libqt4-webkit-dbg - transitional package for Qt 4 WebKit debugging symbols
 libqt4-xml - Qt 4 XML module
 libqt4-xmlpatterns - Qt 4 XML patterns module
 libqt4-xmlpatterns-dbg - Qt 4 XML patterns library debugging symbols
 libqtcore4 - Qt 4 core module
 libqtdbus4 - Qt 4 D-Bus module library
 libqtgui4  - Qt 4 GUI module
 qdbus      - Qt 4 D-Bus tool
 qt4-bin-dbg - Qt 4 binaries debugging symbols
 qt4-demos  - Qt 4 examples and demos
 qt4-demos-dbg - Qt 4 examples and demos debugging symbols
 qt4-designer - graphical designer for Qt 4 applications
 qt4-dev-tools - Qt 4 development tools
 qt4-doc    - Qt 4 API documentation
 qt4-doc-html - Qt 4 API documentation (HTML format)
 qt4-linguist-tools - Qt 4 Linguist tools
 qt4-qmake  - Qt 4 qmake Makefile generator tool
 qt4-qmlviewer - Qt 4 QML viewer
 qt4-qtconfig - Qt 4 configuration tool
Closes: 669278 695156 696961
Changes: 
 qt4-x11 (4:4.8.2+dfsg-7) unstable; urgency=medium
 .
   [ Pino Toscano ]
   * Re-enable parallel building for all the architectures, after
     4:4.8.2+dfsg-5 accidentally disabled it. (Closes: #696961)
 .
   [ Lisandro Damián Nicanor Pérez Meyer ]
   * Apply make_rules_for_redirect_stricter.patch taken from upstream to solve
     a "man in the middle" attack, CVE-2012-5624. Thanks Thijs Kinkhorst
     (Closes: #695156).
     - Set urgency to medium.
   * Break the circular dependency between libqt4-dbus and qdbus by adding
     libqtdbus4 with the contents of libqt4-dbus in it. Then make libqt4-dbus
     depend on both qdbus and libqtdbus4. The symbols file of libqtdbus4 depends
     on libqt4-dbus to ensure that a dependency on libqt4-dbus ensures qdbus is
     installed, also on rebuilt packages. This arrangement is transitional.
     (Closes: #669278).
Checksums-Sha1: 
 d6a4e674e6087a1344854466efa8b4e91d74816d 5749 qt4-x11_4.8.2+dfsg-7.dsc
 82c35db69ed111e7a29299d926fbc8e5490944cf 411756 qt4-x11_4.8.2+dfsg-7.debian.tar.gz
 0991cad8f06d70626a3e7b89a71756d64757114a 2107168 libqtcore4_4.8.2+dfsg-7_amd64.deb
 301262bb18adba6eeee0a3b6b4f9365e2600ea7e 45440 libqt4-core_4.8.2+dfsg-7_amd64.deb
 ebf29ed5fc51211d326c5b18343dc0b85ba811ba 4047762 libqtgui4_4.8.2+dfsg-7_amd64.deb
 c17835a4ea2e10ddacbaa49086687b0601a566e3 45424 libqt4-gui_4.8.2+dfsg-7_amd64.deb
 9bedf074dfd2fed89240821633bf228999ffbd60 567710 libqt4-network_4.8.2+dfsg-7_amd64.deb
 5896c74c3ef8dcf29fc724bc2ca511d9e443da20 336088 libqt4-opengl_4.8.2+dfsg-7_amd64.deb
 930da5d749f3c03954a412deabe77767a7da6fa6 813780 libqt4-script_4.8.2+dfsg-7_amd64.deb
 95c4726493adb99d170c8906c07a598ca274acb2 256494 libqt4-scripttools_4.8.2+dfsg-7_amd64.deb
 8159b89cdbc0ca7b3b136c9d381aa54d504d08fd 136702 libqt4-sql_4.8.2+dfsg-7_amd64.deb
 82ffa8ef7a3ad30ebeddefee402e4e309eb6f4b1 83360 libqt4-sql-ibase_4.8.2+dfsg-7_amd64.deb
 242e35ce17b64c388b99acc6f2f454271a6c7178 69828 libqt4-sql-mysql_4.8.2+dfsg-7_amd64.deb
 969c57bd40c0c418b581f7ddf3c43222c701d3a3 83666 libqt4-sql-odbc_4.8.2+dfsg-7_amd64.deb
 9fbeef37bda59084b590bf5f6cb29e72063da7f8 73064 libqt4-sql-psql_4.8.2+dfsg-7_amd64.deb
 9a8c6c9127522a455260703364b43f5a9635e032 63072 libqt4-sql-sqlite_4.8.2+dfsg-7_amd64.deb
 d164c14a675919c454e7c3691179eaab6644d6ac 58660 libqt4-sql-sqlite2_4.8.2+dfsg-7_amd64.deb
 f0569292e6f7a6d6c1046ad173341cedf3fcc8d8 63952 libqt4-sql-tds_4.8.2+dfsg-7_amd64.deb
 29872e76b5f3adca9fe9cbe2c4e3c7fd3057f952 176230 libqt4-svg_4.8.2+dfsg-7_amd64.deb
 09a1306b69741c6e8c55cd692c72320415cabe8c 45416 libqt4-webkit_4.8.2+dfsg-7_amd64.deb
 1d64d84f50c455c5cae89bdbe2c2c70c09018377 130538 libqt4-xml_4.8.2+dfsg-7_amd64.deb
 039cf052d349cf226f59d6f03efbdcc512919acd 1048582 libqt4-xmlpatterns_4.8.2+dfsg-7_amd64.deb
 86f1e96ba76940547eb705e0ed80704d723b1f0f 45740 libqt4-dbus_4.8.2+dfsg-7_amd64.deb
 9419636f2257fed5c0e57dbbb227a38e5a3559b7 218704 libqtdbus4_4.8.2+dfsg-7_amd64.deb
 5db64450c1fd34544d823024c9f4f7c2b3226fb8 1071168 libqt4-qt3support_4.8.2+dfsg-7_amd64.deb
 a567fa64136fae5f6b70d8d93db32d45ad9a77a0 3640412 libqt4-designer_4.8.2+dfsg-7_amd64.deb
 ec0220a2577a49f2f2df8d08d8ce481641d45f59 237664 libqt4-help_4.8.2+dfsg-7_amd64.deb
 58ab5d3a99b6e62e70953db5478ab4d5d6fc95c2 45400 libqt4-assistant_4.8.2+dfsg-7_amd64.deb
 f048866d076f4984212a2fb16ecb28302cd64e21 99900 libqt4-test_4.8.2+dfsg-7_amd64.deb
 a5f6610906604e4bc53bff7e124fd25444edb284 162840 libqt4-phonon_4.8.2+dfsg-7_amd64.deb
 19980122d22c36eddbb473ca38e6024674ff0eae 1104842 libqt4-declarative_4.8.2+dfsg-7_amd64.deb
 57f4616ab1024667733358e7816da9edcf1947fc 57710 libqt4-declarative-folderlistmodel_4.8.2+dfsg-7_amd64.deb
 ce383952757e3e90b935a3d9d3a8c95a990d30ed 60348 libqt4-declarative-gestures_4.8.2+dfsg-7_amd64.deb
 05c04a9c755995781da8d56203b88c066f8586c0 65816 libqt4-declarative-particles_4.8.2+dfsg-7_amd64.deb
 0788e6482870fc07347910f65b996413892ec31c 73476 libqt4-declarative-shaders_4.8.2+dfsg-7_amd64.deb
 aef2d840ba43a7aeba6ee06ff89311d6601dcc50 917496 libqt4-dev_4.8.2+dfsg-7_amd64.deb
 b3c12848e721148af8e949f957903654c5997ffc 1629156 libqt4-dev-bin_4.8.2+dfsg-7_amd64.deb
 b8bbe55649d114b559ae2e0f6eda9305f64cd006 608624 libqt4-private-dev_4.8.2+dfsg-7_amd64.deb
 b96a5da22839a359231470017120f1c6d04c5eea 62002 libqt4-opengl-dev_4.8.2+dfsg-7_amd64.deb
 029cd72b705d63042728461c170849e455e020f6 120302042 libqt4-dbg_4.8.2+dfsg-7_amd64.deb
 be8b47444feb9a380c5710aa72813defd17d22f6 42842850 libqt4-designer-dbg_4.8.2+dfsg-7_amd64.deb
 ad809b8d88553f9938d681d041e1f9d595126744 14774616 libqt4-qt3support-dbg_4.8.2+dfsg-7_amd64.deb
 8eb9a33258eeecc3372e372c3feae60dbbd3bd7d 18768988 libqt4-script-dbg_4.8.2+dfsg-7_amd64.deb
 714960b612906a709be9efc265ece5bc6e4a992e 45384 libqt4-webkit-dbg_4.8.2+dfsg-7_amd64.deb
 fd5ee75cd9e45d0f64940e87ff15fe72c8aeae45 29339534 libqt4-xmlpatterns-dbg_4.8.2+dfsg-7_amd64.deb
 43db03cf77b6593172243a324047ad41ea672165 54539764 qt4-bin-dbg_4.8.2+dfsg-7_amd64.deb
 818cad5321eccbeeb8156a06f43aaf10e509b14e 115662470 qt4-demos-dbg_4.8.2+dfsg-7_amd64.deb
 7b659fa77053acbbce959c18710028c11614d653 383960 qt4-designer_4.8.2+dfsg-7_amd64.deb
 2330a43d2e98a61f099cf7d041cce3d19abc6032 3893498 qt4-dev-tools_4.8.2+dfsg-7_amd64.deb
 0438002d949e2c83cb301a0997e78b3fb8ec2f54 1266502 qt4-qmake_4.8.2+dfsg-7_amd64.deb
 64c1e160fbca41a7d2cbd23264d0eaeb4026e20a 134570 qt4-qtconfig_4.8.2+dfsg-7_amd64.deb
 fc6a60b19f06fee17152ede42abc38e05f3e757e 10053712 qt4-demos_4.8.2+dfsg-7_amd64.deb
 bfdede9d3eaaa6e09d626bafa40f00811668604b 187200 qt4-qmlviewer_4.8.2+dfsg-7_amd64.deb
 99081454551e82483fd14c0cd9be6a0e5fe2ee84 852208 qt4-linguist-tools_4.8.2+dfsg-7_amd64.deb
 c57c2893aaab13ad0d8c4ce366e9d22835400ab4 68440 qdbus_4.8.2+dfsg-7_amd64.deb
 85b746714ab2ba48ddd860d817d0545c9ecc2e51 95412598 qt4-doc_4.8.2+dfsg-7_all.deb
 374b95677ec0ef2e3e384014ae9cab86b9359579 45713620 qt4-doc-html_4.8.2+dfsg-7_all.deb
Checksums-Sha256: 
 0600287f0508a8a56856a7b5721fb0f6adf2a88e39550e4b5da02b30fb86ddef 5749 qt4-x11_4.8.2+dfsg-7.dsc
 c20c85ed803868440273ddb41b39ef5dccec60193d2941f2467a93507156064d 411756 qt4-x11_4.8.2+dfsg-7.debian.tar.gz
 d1b80d04c071e0df8f3850cfe1413fcecb2e0c035b0a96a86144707d7e4e7940 2107168 libqtcore4_4.8.2+dfsg-7_amd64.deb
 ef68faa067dd9ec63eb0643f67a4d4fb87b123c42284eedc201b7f69e5db2c68 45440 libqt4-core_4.8.2+dfsg-7_amd64.deb
 819be0ffb64f0e363efac89a77aa82d93b67bf356e061ae0bed52807eb356848 4047762 libqtgui4_4.8.2+dfsg-7_amd64.deb
 15ec52db863b91be468efeb6142009a04ea8ccfeaed06a14a11af133c7f6df12 45424 libqt4-gui_4.8.2+dfsg-7_amd64.deb
 2f545469bd5ca8bb4f9b99288fbc30285ba161e52e2f6a01159a5b3c446c9649 567710 libqt4-network_4.8.2+dfsg-7_amd64.deb
 04c217617947e0db4c5e73b7bf32d430294cd7ecb0e921dc80bdb39d418b1ac0 336088 libqt4-opengl_4.8.2+dfsg-7_amd64.deb
 ae9ac133d5a186f365f92fd0d3547e45197e0903ecedcc15e70670ae917d7509 813780 libqt4-script_4.8.2+dfsg-7_amd64.deb
 bd05e8f3e4c8bf39f0c4360173962afa3be9e6b93e7eda037fe9face76071546 256494 libqt4-scripttools_4.8.2+dfsg-7_amd64.deb
 234945644670c8510f42108a543bf1f33a22aff0b9cfbfaa97e41cc3c593e5d1 136702 libqt4-sql_4.8.2+dfsg-7_amd64.deb
 6e112dab428ed97db21400642170bc95491af0d54c4c368c76c495473fe15c71 83360 libqt4-sql-ibase_4.8.2+dfsg-7_amd64.deb
 67516e5b856d8633b6a0519d3f4156f1780f44f2b34216b011801e782844f16c 69828 libqt4-sql-mysql_4.8.2+dfsg-7_amd64.deb
 5015c3f38659d68de5555a9c9837b08c969ae24c6fd5b3cdc7b3ad2badea4df2 83666 libqt4-sql-odbc_4.8.2+dfsg-7_amd64.deb
 44aff875b47d0ceb6c457a73b8b6ae80d9b97f2f1740234fc524f576301787d4 73064 libqt4-sql-psql_4.8.2+dfsg-7_amd64.deb
 1e9945c2b662617df44612bc4d1fdc28e03c154891131977ce793d1d64a9fec1 63072 libqt4-sql-sqlite_4.8.2+dfsg-7_amd64.deb
 22cb2c2e56ceafe4001a10855e66b1d278dab00ecb7ea4953b40638135a7828c 58660 libqt4-sql-sqlite2_4.8.2+dfsg-7_amd64.deb
 56a675b443152f39769b79ab7226abcd595ef9b090a1ac50c30b9fdf4c2dfba1 63952 libqt4-sql-tds_4.8.2+dfsg-7_amd64.deb
 262f4b3f313729a2669cc25dbdc2e5ff7db44f8a1d3bb825906cf2b2efa8bb4f 176230 libqt4-svg_4.8.2+dfsg-7_amd64.deb
 c980af497750ec4249408efa865e568e6b39380a22fdb5df4ab813a3f192352f 45416 libqt4-webkit_4.8.2+dfsg-7_amd64.deb
 015fef5c7f2097768ddc36b8d9125751b292c637a660d6cf00f67b220d76c8cc 130538 libqt4-xml_4.8.2+dfsg-7_amd64.deb
 192b97c9ae57e5027f37a7bb3744206681771c83c02def8d4f09d2fd1fb0d939 1048582 libqt4-xmlpatterns_4.8.2+dfsg-7_amd64.deb
 1183d3cb0e7609a66eee51c141eb3789ba0997e0c944831bb8d9b7b1fa349c4e 45740 libqt4-dbus_4.8.2+dfsg-7_amd64.deb
 73983197bcb00d8667baf9a011a52cd3074c1e74b9f69ecb068434fe7cd47cfc 218704 libqtdbus4_4.8.2+dfsg-7_amd64.deb
 56d0a37009da76fdefc05a294b932f663cae111dd372412af4b0f4762dd4a141 1071168 libqt4-qt3support_4.8.2+dfsg-7_amd64.deb
 e769233a194f9ab034a58f5d6815d9c59ddf23f00117bd734099811b1b716944 3640412 libqt4-designer_4.8.2+dfsg-7_amd64.deb
 622fd3560021c4ea1a0434cc4beb58ca00d87fcd7035860491cfc048e4249453 237664 libqt4-help_4.8.2+dfsg-7_amd64.deb
 acee0c4dfb46a3ea1598493ee8ed4c0b0f67383bc7e0e42fb6b598d4ad43dbd1 45400 libqt4-assistant_4.8.2+dfsg-7_amd64.deb
 1840133c1d1647b0e590b4b633cb4ae417c783c1722c00f5acb179f47e40e724 99900 libqt4-test_4.8.2+dfsg-7_amd64.deb
 e53b3216d0e2c2ba62ea97f60e6caeb46aafccbc67a6a5745f68a6c40246dfaf 162840 libqt4-phonon_4.8.2+dfsg-7_amd64.deb
 8b4d3be540afc2997677bf2ae1372c7482d1448fea81e34833b076602c9cbf97 1104842 libqt4-declarative_4.8.2+dfsg-7_amd64.deb
 39499d6dd551d828594ab6e8b459ef6679134b40ce2c6b7e0b8d640bd5bae449 57710 libqt4-declarative-folderlistmodel_4.8.2+dfsg-7_amd64.deb
 2c2e4722d21e3401316960409fec5e5eceb08ea52aff09b7601a29576889d183 60348 libqt4-declarative-gestures_4.8.2+dfsg-7_amd64.deb
 ddbccf61fea70dc3334f71aafce7f1415090f6f4ed733b437c23fc423f62ba4d 65816 libqt4-declarative-particles_4.8.2+dfsg-7_amd64.deb
 d88db71322d4556bd82c05e628afd926a96c545eb60c0e37ac6615c011d0196f 73476 libqt4-declarative-shaders_4.8.2+dfsg-7_amd64.deb
 9e76d36b7c169265637a2631f565c61e571d187728e8a2598d99c4771418323b 917496 libqt4-dev_4.8.2+dfsg-7_amd64.deb
 cc081c124915ec5112a69b0e4a18dacdf1cb62522a214e6093022adfc4f1b796 1629156 libqt4-dev-bin_4.8.2+dfsg-7_amd64.deb
 f4880fa6bf16c6020ecb0e67f552aac0d0211aef10785fe207bffcae8469dda3 608624 libqt4-private-dev_4.8.2+dfsg-7_amd64.deb
 edd17b416cb5e6ee5e042f17e42ed169216a457c896d1e9b72522eda85fe99a4 62002 libqt4-opengl-dev_4.8.2+dfsg-7_amd64.deb
 81054ab1a0fa1b516da4b117c0b1cdc266252c43dc88c7f3ea2756219bb89a03 120302042 libqt4-dbg_4.8.2+dfsg-7_amd64.deb
 05dd1f689c01131a163370e14b89d08523616d7fc071620f08e77fa7491e0237 42842850 libqt4-designer-dbg_4.8.2+dfsg-7_amd64.deb
 1f896f6c11d8c42f2398d295efcf95e0a6ba941a549dee2fcd851e24a1eb2468 14774616 libqt4-qt3support-dbg_4.8.2+dfsg-7_amd64.deb
 e050de6eafbecd28318a5ff54f935eefc34128d5f50a9f66e5698c1b673bb623 18768988 libqt4-script-dbg_4.8.2+dfsg-7_amd64.deb
 52da4d6b1d136b0a9cecce8d66b2fb4cb6644fc2e6b8ea1df6a5ad9e5b2df28a 45384 libqt4-webkit-dbg_4.8.2+dfsg-7_amd64.deb
 ca9260342df09e3a0c871d60614d64130c7d0be7f106a108350d1643e5258ebd 29339534 libqt4-xmlpatterns-dbg_4.8.2+dfsg-7_amd64.deb
 1548252f7f48c1e6929209343a6e52b769b503fb6bc15fb7564f2f4012ca7856 54539764 qt4-bin-dbg_4.8.2+dfsg-7_amd64.deb
 81bdc6ca2a1004422bfdf9d3abec780dd2e0a048883ed71586a94cafa39a8005 115662470 qt4-demos-dbg_4.8.2+dfsg-7_amd64.deb
 1e625d556e41aa200f69bfad06f080ccc72ce7a60820168fa8812b7b69483097 383960 qt4-designer_4.8.2+dfsg-7_amd64.deb
 104ab4362a433233d480d248ddd3a5e818de2ed9184c3ecba7eb36b0a17dc267 3893498 qt4-dev-tools_4.8.2+dfsg-7_amd64.deb
 ce1c2ba2564ae7f90b504cb76b2a88a45c6025a21a4472bb7c8c7f8c49302fdd 1266502 qt4-qmake_4.8.2+dfsg-7_amd64.deb
 aeefa4b154da7e47184143f7db8e1048b7b16d2bb7a7f30ca7ad79de21c94332 134570 qt4-qtconfig_4.8.2+dfsg-7_amd64.deb
 e6d8f9536868f88aa736b6f83835dc68c8aff57900ddb6f4b1753ae3139ed21b 10053712 qt4-demos_4.8.2+dfsg-7_amd64.deb
 58285f31732d93cec677d1cce5cfe1fb5b59d6e239ab1c242cf6aecf55d8bf38 187200 qt4-qmlviewer_4.8.2+dfsg-7_amd64.deb
 ee1327f7b13590432190b1aad5ca937f18ff146867e954b84fd1864087260138 852208 qt4-linguist-tools_4.8.2+dfsg-7_amd64.deb
 4df0f396249fa71406bff42b93906db916b5181deec4e774a8708932ba70c248 68440 qdbus_4.8.2+dfsg-7_amd64.deb
 4240ac74a7659af88b27d8e840bd29999e74c6ff218133f0392fe54670d07ffe 95412598 qt4-doc_4.8.2+dfsg-7_all.deb
 c1ba4a7aa00e53aa27ed44b999733182e56136b2d4a8e97685e0b464962fa7a5 45713620 qt4-doc-html_4.8.2+dfsg-7_all.deb
Files: 
 56674f4d9616f61e777900e4f5d39960 5749 libs optional qt4-x11_4.8.2+dfsg-7.dsc
 e3f2d83b7ea58c6ab484d41ce30c43a0 411756 libs optional qt4-x11_4.8.2+dfsg-7.debian.tar.gz
 72d2bf266d43b9f791491609c867f542 2107168 libs optional libqtcore4_4.8.2+dfsg-7_amd64.deb
 41a1f7bf34faa9b795f7723b20cb9d24 45440 oldlibs extra libqt4-core_4.8.2+dfsg-7_amd64.deb
 81e205ba7feba7d52c49cdcfa1e2ef59 4047762 libs optional libqtgui4_4.8.2+dfsg-7_amd64.deb
 a3b06a987cc3d4eac84e3935e2b97ee0 45424 oldlibs extra libqt4-gui_4.8.2+dfsg-7_amd64.deb
 b3576a3e8f42bb59b6ae4ded3e27f064 567710 libs optional libqt4-network_4.8.2+dfsg-7_amd64.deb
 9a484fe5649432b94a1883b485b83bcf 336088 libs optional libqt4-opengl_4.8.2+dfsg-7_amd64.deb
 d89c0386f6566c11ff6c84a22e242a56 813780 libs optional libqt4-script_4.8.2+dfsg-7_amd64.deb
 e8295635fe60c3086874e3bca7a1ef7e 256494 libs optional libqt4-scripttools_4.8.2+dfsg-7_amd64.deb
 f0f430884847d38c76318cb93193cbdc 136702 libs optional libqt4-sql_4.8.2+dfsg-7_amd64.deb
 36fdf6578c108e3e8cde9813669d05a1 83360 libs optional libqt4-sql-ibase_4.8.2+dfsg-7_amd64.deb
 054710e7e14cd5e30cee5b5a5afbfdc5 69828 libs optional libqt4-sql-mysql_4.8.2+dfsg-7_amd64.deb
 7e6717ea9c7ecb2af4d3e2f4525081d3 83666 libs optional libqt4-sql-odbc_4.8.2+dfsg-7_amd64.deb
 f09bf7003fc4cebb73cd402863b26ea2 73064 libs optional libqt4-sql-psql_4.8.2+dfsg-7_amd64.deb
 4cd828a48fdf45c80ab928cf29a7f6b3 63072 libs optional libqt4-sql-sqlite_4.8.2+dfsg-7_amd64.deb
 723d0842ead5487c89df7c7f1fb33d4b 58660 libs optional libqt4-sql-sqlite2_4.8.2+dfsg-7_amd64.deb
 41f8cd578275ccb8228a77ef68dc1ef8 63952 libs optional libqt4-sql-tds_4.8.2+dfsg-7_amd64.deb
 92d33c7b65479b8d7cac5c199ed98dab 176230 libs optional libqt4-svg_4.8.2+dfsg-7_amd64.deb
 aef3b68afe5565288e2cab0445216de8 45416 oldlibs extra libqt4-webkit_4.8.2+dfsg-7_amd64.deb
 621e91b4b9df0ba3d4257d3a7928b09d 130538 libs optional libqt4-xml_4.8.2+dfsg-7_amd64.deb
 b5157474e2f90ed5988a0ed22e6ebe46 1048582 libs optional libqt4-xmlpatterns_4.8.2+dfsg-7_amd64.deb
 aef73adb14251cfef1a71510ece5d9b6 45740 libs optional libqt4-dbus_4.8.2+dfsg-7_amd64.deb
 bdc486c085f8e584d8cb558958adb9be 218704 libs optional libqtdbus4_4.8.2+dfsg-7_amd64.deb
 374232a944c3fb366e7e690e2c0abdbf 1071168 libs optional libqt4-qt3support_4.8.2+dfsg-7_amd64.deb
 94d8992bd1bc9fbb42cbe5cdfcfe4fd3 3640412 libs optional libqt4-designer_4.8.2+dfsg-7_amd64.deb
 087afbd43d25b0f725413e375ce872bb 237664 libs optional libqt4-help_4.8.2+dfsg-7_amd64.deb
 0ba6daa3347a5f0a9fcd9b543f9a7972 45400 oldlibs extra libqt4-assistant_4.8.2+dfsg-7_amd64.deb
 a2b0ccb1f9cde304319271f2f7b9352f 99900 libs optional libqt4-test_4.8.2+dfsg-7_amd64.deb
 29d5e0b4086af4f8c454a9bedf2214b2 162840 libs optional libqt4-phonon_4.8.2+dfsg-7_amd64.deb
 9fd6ed23bb2e63011caa642b6cd4460a 1104842 libs optional libqt4-declarative_4.8.2+dfsg-7_amd64.deb
 7dc3370f15fa64cd643988a80adf5991 57710 libs optional libqt4-declarative-folderlistmodel_4.8.2+dfsg-7_amd64.deb
 ffb8c1e56f9ea45c7bf0059f549d1082 60348 libs optional libqt4-declarative-gestures_4.8.2+dfsg-7_amd64.deb
 3fa746b01c1131c8929dcf360a9ee821 65816 libs optional libqt4-declarative-particles_4.8.2+dfsg-7_amd64.deb
 3899a13efc1135d0cfb8f6883a892c2b 73476 libs optional libqt4-declarative-shaders_4.8.2+dfsg-7_amd64.deb
 751e0431f48b732050d0144bf29f2e92 917496 libdevel optional libqt4-dev_4.8.2+dfsg-7_amd64.deb
 0456c676f70494fc56315f7db918efd6 1629156 devel optional libqt4-dev-bin_4.8.2+dfsg-7_amd64.deb
 426adae381ea4402f49f6b9ff79ca47d 608624 libdevel optional libqt4-private-dev_4.8.2+dfsg-7_amd64.deb
 642aa455ad003f2c8bd83b81f1440fbc 62002 libdevel optional libqt4-opengl-dev_4.8.2+dfsg-7_amd64.deb
 7c58ef484a8c5fce18c0df85ce73a4b2 120302042 debug extra libqt4-dbg_4.8.2+dfsg-7_amd64.deb
 f4c79a3775eaf29868e5595bf19f9557 42842850 debug extra libqt4-designer-dbg_4.8.2+dfsg-7_amd64.deb
 b1092f35a6983db39c297707e0db39d5 14774616 debug extra libqt4-qt3support-dbg_4.8.2+dfsg-7_amd64.deb
 519bc4bb5514533b1a2f27a12ab9b278 18768988 debug extra libqt4-script-dbg_4.8.2+dfsg-7_amd64.deb
 f9d3301cc1712a491baedeb6eb8dac23 45384 oldlibs extra libqt4-webkit-dbg_4.8.2+dfsg-7_amd64.deb
 1645a74fffa5a4a5f16867e9d9d1429e 29339534 debug extra libqt4-xmlpatterns-dbg_4.8.2+dfsg-7_amd64.deb
 b456be0bf17cf57b1aaaa2bb701e5bd9 54539764 debug extra qt4-bin-dbg_4.8.2+dfsg-7_amd64.deb
 ded40887df434da35970f72c0e6b1c14 115662470 debug extra qt4-demos-dbg_4.8.2+dfsg-7_amd64.deb
 bd7e9e5c3200ab403534a8eb01a122ec 383960 devel optional qt4-designer_4.8.2+dfsg-7_amd64.deb
 44a2ddaaf4e8036b792ab3e2aebe8268 3893498 devel optional qt4-dev-tools_4.8.2+dfsg-7_amd64.deb
 958e2a696dc1120f56dca41ed9977c08 1266502 devel optional qt4-qmake_4.8.2+dfsg-7_amd64.deb
 15062137fa048bce58773c1c9098a06e 134570 x11 optional qt4-qtconfig_4.8.2+dfsg-7_amd64.deb
 2e8e22d1ded9bafc65e764f4fe99d167 10053712 x11 optional qt4-demos_4.8.2+dfsg-7_amd64.deb
 c18e431da0268c43a82451ab5d2b4d2b 187200 devel optional qt4-qmlviewer_4.8.2+dfsg-7_amd64.deb
 a832ce6259ea81def5e1de77763bfbd3 852208 devel optional qt4-linguist-tools_4.8.2+dfsg-7_amd64.deb
 5a2034f687981bcb53cf05d5a108b583 68440 utils optional qdbus_4.8.2+dfsg-7_amd64.deb
 9bd2927d51292b04d1ed9ce4086776be 95412598 doc optional qt4-doc_4.8.2+dfsg-7_all.deb
 980817ed914e0b7e2def2148f6ac294a 45713620 doc optional qt4-doc-html_4.8.2+dfsg-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ4ZsAAAoJEKtkX0BihqfQ27IP/jVBD+QK+8zLpWJs0T/UQnHL
TqBDxbLbwyuhEu/1RL7n+3MeWVl4FQVZd/T0RtugghpXu4rZhOTUiRX/0lsjfae+
TTyAgDvxQod3wIYCI88CcZjoev96BqHnuMW5WPSLzcbeS7kaTj7FQcHh9GJqCb0f
9449vGvkAyH5/rEBadirLdKdxOwsO92redfXUt5vpP35p4Peo45pdn1gd7ojdk87
Ap35q7h67SqgPGIxwtUaaSROgZ1BeUh5KXxsF0fhWktD3nySwbZ/cnUyX70cvlel
IAPmTAl8vqOd9FSBNquHxtPzE/3LOJBvJeNltugZ2uHi/mQMA/G30O6RPenCJv7+
PdHFOn4IKiKrElPNa1GPhTqS1mfQmKFe9MISYAFC36dqC3xsQW1ERsFHc4y+RmKm
mDjF9zXmPq0LXoi4PGQjWetgvcygMI86gn+kk7JIShiXTyOHb98ELs6eTtZBexsV
731dHRfdMjLE9p0OVeF5QePwm4Rf75RpZIhY2LzYEpms8aicyKe2h9e+BvcK9P05
HN3+CWzeDqMAMQG4XlqlcV1MPTh2B+mjQcAKb1Q8wAxlh6YD+ca6kvY/Uc4iB9hl
opDxO6vB++S6eu3kgbqJh/9/wUoHHjTpumgu/iarY84CVtcISMDpM6U05gGgpy2J
fPmi8PjZLwvyIeMSdHpZ
=iy/V
-----END PGP SIGNATURE-----




Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Tue, 01 Jan 2013 13:03:04 GMT) Full text and rfc822 format available.

Notification sent to Bill Allombert <ballombe@debian.org>:
Bug acknowledged by developer. (Tue, 01 Jan 2013 13:03:04 GMT) Full text and rfc822 format available.

Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Tue, 01 Jan 2013 13:03:04 GMT) Full text and rfc822 format available.

Notification sent to Antoine Beaupré <anarcat@koumbit.org>:
Bug acknowledged by developer. (Tue, 01 Jan 2013 13:03:04 GMT) Full text and rfc822 format available.

Bug reopened Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Wed, 02 Jan 2013 03:21:03 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions qt4-x11/4:4.8.2+dfsg-7. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Wed, 02 Jan 2013 03:21:04 GMT) Full text and rfc822 format available.

Message sent on to Andreas Beckmann <debian@abeckmann.de>:
Bug#669278. (Wed, 02 Jan 2013 03:21:09 GMT) Full text and rfc822 format available.

Message #183 received at 669278-submitter@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
To: Debian bug control <control@bugs.debian.org>, 669278-submitter@bugs.debian.org, 655382-submitter@bugs.debian.org, 669878-submitter@bugs.debian.org
Subject: Reopen
Date: Wed, 2 Jan 2013 00:16:35 -0300
[Message part 1 (text/plain, inline)]
reopen 669278
reopen 655382
reopen 669878
thanks

Saddly the last upload did not fix this issue. When I tried this solution the 
original error message didn't appear and got stopped by another possible 
circular dependency of another packages.

Today I fixed this non-qt-related circular dependencies by forcing it's 
installation and continued with the update, and I've got the same error again, 
just appearing later.

Sorry everyone for the noise :-(

-- 
“I don’t think security can solve problems.
We need to teach greater respect.”
  Oslo Mayor Stang when asked whether Oslo needs greater security
  after the attacks in Norway, 07/2011.

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/
[signature.asc (application/pgp-signature, inline)]

Disconnected #655382 from all other report(s). Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Wed, 02 Jan 2013 15:42:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#669278; Package libqt4-dbus. (Thu, 03 Jan 2013 09:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Thu, 03 Jan 2013 09:51:03 GMT) Full text and rfc822 format available.

Message #190 received at 669278@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>, 669278@bugs.debian.org
Subject: Re: Bug#669278: Reopen
Date: Thu, 03 Jan 2013 10:48:46 +0100
On 2013-01-02 04:16, Lisandro Damián Nicanor Pérez Meyer wrote:
> Saddly the last upload did not fix this issue. When I tried this solution the 
[...]
> installation and continued with the update, and I've got the same error again, 
> just appearing later.

I see the same in piuparts :-(

Are there any other solutions left than adding a transitional
phonon-backend-xine package?

Anyway, it's good to get rid of circular dependencies :-)

Andreas



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#669278; Package libqt4-dbus. (Tue, 15 Jan 2013 23:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Tue, 15 Jan 2013 23:00:04 GMT) Full text and rfc822 format available.

Message #195 received at 669278@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Debian Bug Tracking System <669278@bugs.debian.org>
Subject: Re: please add phonon-backend-xine transitional package
Date: Tue, 15 Jan 2013 23:57:32 +0100
[Message part 1 (text/plain, inline)]
Followup-For: Bug #669278
Control: reassign -1 src:phonon 4.6.0.0-2

Hi,

since fixing this via qtdbus did not work, I'm giving this bug back
to phonon. Unless someone has a better idea, adding back
phonon-backend-xine as a transitional package is a solution to fix
upgrades from squeeze to wheezy with the buggy apt from squeeze.
I updated my patch to re-add phonon-backend-xine as a transitional
package and verified that the upgrade path from squeeze is clean with
the new phonon-backend-xine being available.

I offer to NMU phonon (with the attached patch) if someone wnats to
sponsor this NMU.


Andreas
[transitional_phonon-backend-xine.diff (text/x-diff, attachment)]

Bug reassigned from package 'libqt4-dbus' to 'src:phonon'. Request was from Andreas Beckmann <debian@abeckmann.de> to 669278-submit@bugs.debian.org. (Tue, 15 Jan 2013 23:00:04 GMT) Full text and rfc822 format available.

No longer marked as found in versions konversation/1.4-1, kdebase-workspace-bin/4:4.8.4-3, kopete/4:4.8.4-1, qt4-x11/4:4.7.4-2, kdebase-workspace-bin/4:4.8.4-4, kdebase-workspace-bin/4:4.8.4-5, kdeutils/4:4.8.4+5.77, kraft/0.45-2, and digikam/4:2.6.0-1. Request was from Andreas Beckmann <debian@abeckmann.de> to 669278-submit@bugs.debian.org. (Tue, 15 Jan 2013 23:00:05 GMT) Full text and rfc822 format available.

Marked as found in versions phonon/4.6.0.0-2. Request was from Andreas Beckmann <debian@abeckmann.de> to 669278-submit@bugs.debian.org. (Tue, 15 Jan 2013 23:00:06 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 15 Jan 2013 23:00:17 GMT) Full text and rfc822 format available.

Marked as found in versions kopete/4:4.8.4-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 17 Jan 2013 15:42:04 GMT) Full text and rfc822 format available.

Marked as found in versions kdeutils/4:4.8.4+5.77. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 17 Jan 2013 15:42:05 GMT) Full text and rfc822 format available.

Marked as found in versions digikam/4:2.6.0-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 17 Jan 2013 15:42:06 GMT) Full text and rfc822 format available.

Marked as found in versions kdebase-workspace-bin/4:4.8.4-5. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 17 Jan 2013 15:42:06 GMT) Full text and rfc822 format available.

Marked as found in versions kraft/0.45-2. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Fri, 18 Jan 2013 22:48:04 GMT) Full text and rfc822 format available.

Marked as found in versions konversation/1.4-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Fri, 18 Jan 2013 22:48:05 GMT) Full text and rfc822 format available.

Marked as found in versions wheezy/None. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sun, 20 Jan 2013 05:30:06 GMT) Full text and rfc822 format available.

Added indication that 669278 affects kdebase Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sun, 20 Jan 2013 05:30:10 GMT) Full text and rfc822 format available.

Marked as found in versions sid/None. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sun, 20 Jan 2013 17:30:06 GMT) Full text and rfc822 format available.

No longer marked as found in versions konversation/1.4-1. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Sun, 20 Jan 2013 17:51:07 GMT) Full text and rfc822 format available.

No longer marked as found in versions sid/None. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Sun, 20 Jan 2013 17:51:07 GMT) Full text and rfc822 format available.

No longer marked as found in versions kopete/4:4.8.4-1. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Sun, 20 Jan 2013 17:51:08 GMT) Full text and rfc822 format available.

No longer marked as found in versions wheezy/None. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Sun, 20 Jan 2013 17:51:09 GMT) Full text and rfc822 format available.

No longer marked as found in versions kraft/0.45-2. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Sun, 20 Jan 2013 17:51:10 GMT) Full text and rfc822 format available.

No longer marked as found in versions kdeutils/4:4.8.4+5.77. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Sun, 20 Jan 2013 17:51:11 GMT) Full text and rfc822 format available.

No longer marked as found in versions kdebase-workspace-bin/4:4.8.4-5. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Sun, 20 Jan 2013 17:51:12 GMT) Full text and rfc822 format available.

No longer marked as found in versions digikam/4:2.6.0-1. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Sun, 20 Jan 2013 17:51:13 GMT) Full text and rfc822 format available.

Removed indication that 669278 affects kdebase Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Sun, 20 Jan 2013 17:57:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#669278; Package src:phonon. (Sun, 20 Jan 2013 18:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sun, 20 Jan 2013 18:15:03 GMT) Full text and rfc822 format available.

Message #244 received at 669278@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Pino Toscano <pino@debian.org>, 669278@bugs.debian.org
Subject: Re: Processed: found 619244 in 44-8, found 677805 in sid/None, found 669278 in sid/None, found 646837 in sid/None ...
Date: Sun, 20 Jan 2013 19:12:52 +0100
On 2013-01-20 18:46, Pino Toscano wrote:
> Alle domenica 20 gennaio 2013, Debian Bug Tracking System ha scritto:
>> Marked as found in versions sid/None.
> 
> sid/None??? What's this?

A "magic version number" that is used by piuparts-analyze to classify
some of the packages affected by this bug and move the failing logs away
as "bugged" so that my attention goes to the important things.

> Also, what's the use of adding versions of other sources to (what is 
> now) a phonon bug? Would it be possible to not add them, since otherwise 
> you would end up adding all the phonon-dependent sources (directly or 
> indirectly, like most of the kde applications)?

See http://bugs.debian.org/669278#154

BTW, I filed a pre-approval request for the addition of the transitional
package I proposed: http://bugs.debian.org/698252


Andreas



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#669278; Package src:phonon. (Sun, 20 Jan 2013 18:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pino Toscano <pino@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Sun, 20 Jan 2013 18:39:03 GMT) Full text and rfc822 format available.

Message #249 received at 669278@bugs.debian.org (full text, mbox):

From: Pino Toscano <pino@debian.org>
To: Andreas Beckmann <debian@abeckmann.de>
Cc: 669278@bugs.debian.org
Subject: Re: Processed: found 619244 in 44-8, found 677805 in sid/None, found 669278 in sid/None, found 646837 in sid/None ...
Date: Sun, 20 Jan 2013 19:36:54 +0100
[Message part 1 (text/plain, inline)]
Alle domenica 20 gennaio 2013, Andreas Beckmann ha scritto:
> On 2013-01-20 18:46, Pino Toscano wrote:
> > Alle domenica 20 gennaio 2013, Debian Bug Tracking System ha 
scritto:
> >> Marked as found in versions sid/None.
> > 
> > sid/None??? What's this?
> 
> A "magic version number" that is used by piuparts-analyze to classify
> some of the packages affected by this bug and move the failing logs
> away as "bugged" so that my attention goes to the important things.
> 
> > Also, what's the use of adding versions of other sources to (what
> > is now) a phonon bug? Would it be possible to not add them, since
> > otherwise you would end up adding all the phonon-dependent sources
> > (directly or indirectly, like most of the kde applications)?
> 
> See http://bugs.debian.org/669278#154

To be honest the sid/None and the reply above sound like a slight abuse 
of the version of bugs: this bug is not *in* 
konversation/digikam/kopetec/etc, and adding their version to this bug 
does not sound appropriate.

If piuparts needs markers in bugs, please make it use own usertags.

-- 
Pino Toscano
[signature.asc (application/pgp-signature, inline)]

Added indication that 669278 affects kdebase-dev, kde-guidance-powermanager, and kwin-baghira Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sun, 20 Jan 2013 18:42:04 GMT) Full text and rfc822 format available.

Marked as found in versions kscreensaver/4:4.8.4-2. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sun, 20 Jan 2013 18:42:05 GMT) Full text and rfc822 format available.

No longer marked as found in versions kscreensaver/4:4.8.4-2. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Sun, 20 Jan 2013 18:48:06 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Andreas Beckmann <anbe@debian.org>' from 'Andreas Beckmann <debian@abeckmann.de>' Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Sat, 26 Jan 2013 06:29:24 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Sat, 26 Jan 2013 15:27:14 GMT) Full text and rfc822 format available.

Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Sun, 27 Jan 2013 01:03:06 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <anbe@debian.org>:
Bug acknowledged by developer. (Sun, 27 Jan 2013 01:03:06 GMT) Full text and rfc822 format available.

Message #264 received at 669278-close@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
To: 669278-close@bugs.debian.org
Subject: Bug#669278: fixed in phonon 4:4.6.0.0-3
Date: Sun, 27 Jan 2013 01:00:05 +0000
Source: phonon
Source-Version: 4:4.6.0.0-3

We believe that the bug you reported is fixed in the latest version of
phonon, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 669278@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> (supplier of updated phonon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 26 Jan 2013 11:57:09 -0300
Source: phonon
Binary: phonon libphonon-dev libphonon4 libphononexperimental-dev libphononexperimental4 phonon-backend-null phonon-dbg phonon-backend-xine
Architecture: source amd64 all
Version: 4:4.6.0.0-3
Distribution: unstable
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Description: 
 libphonon-dev - multimedia framework from KDE - development files
 libphonon4 - multimedia framework from KDE - core library
 libphononexperimental-dev - multimedia framework from KDE - experimental development files
 libphononexperimental4 - multimedia framework from KDE - experimental library (internal)
 phonon     - multimedia framework from KDE - metapackage
 phonon-backend-null - multimedia framework from KDE - null back-end (no real back-end)
 phonon-backend-xine - transitional package to aid switching to phonon-backend-vlc
 phonon-dbg - multimedia framework from KDE - debugging symbols
Closes: 669278
Changes: 
 phonon (4:4.6.0.0-3) unstable; urgency=low
 .
   * Team upload.
   * Add phonon-backend-xine transitional package, transition to the vlc
     backend. This fixes the "Could not perform immediate configuration on
     'phonon-backend-vlc'" apt error on upgrades from squeeze (Closes: #669278).
     Thanks Andreas Beckmann for the patch to fix this issue.
Checksums-Sha1: 
 73ef51c8d98ffb86f3e763c2660ac9229d82852f 2487 phonon_4.6.0.0-3.dsc
 dcadb24487d459fa1f84993c91f44c7ef673df5a 31488 phonon_4.6.0.0-3.debian.tar.gz
 5c5448002146097cf57137c5c1cbae0bc12f957a 15302 phonon_4.6.0.0-3_amd64.deb
 126dc00066e434f5abc2ce052bff32ddbfe33158 98476 libphonon-dev_4.6.0.0-3_amd64.deb
 95120f049155f4cbb1580db3534fb8dac8e19e9f 144066 libphonon4_4.6.0.0-3_amd64.deb
 2a24cb85d363d3c9f3468510c1a6cd28f8df1527 21750 libphononexperimental-dev_4.6.0.0-3_amd64.deb
 6b54f9f7d4c5be00fca15a7da3c6e4d258eee2fa 36976 libphononexperimental4_4.6.0.0-3_amd64.deb
 36ec08f3fc328bd4dce2f64fd92cf262a91e851c 15876 phonon-backend-null_4.6.0.0-3_amd64.deb
 ef80a1f5716d71e6601e58bb6d2f9b94b535601f 1873064 phonon-dbg_4.6.0.0-3_amd64.deb
 b8f474fc8d936e3970965b979d81263455248879 10340 phonon-backend-xine_4.6.0.0-3_all.deb
Checksums-Sha256: 
 c8b1de61e2849dbe58e1056f64ed3ad5a1625f459a7fab51c9654823fce45d97 2487 phonon_4.6.0.0-3.dsc
 eb6077c35dd81c4b2b467214c5a517c67097ed07190b5c9515dfc56dfe46bcfc 31488 phonon_4.6.0.0-3.debian.tar.gz
 ae67bde3f73cb7eb233cdb667bdc3cc503158e8914805023b7743a1896b714f0 15302 phonon_4.6.0.0-3_amd64.deb
 a74a7f278d0a516ecb4cfb4cd127bb2128447a4b02c41417fc3b1318b5600c9e 98476 libphonon-dev_4.6.0.0-3_amd64.deb
 2ced33569544e9f3904d8e62ce413e569fbad0d0f7613f13a23473370514cc93 144066 libphonon4_4.6.0.0-3_amd64.deb
 25f1b240ccbdadad5ca510b57ca863618d6686d1ba823d677e03dd299184d272 21750 libphononexperimental-dev_4.6.0.0-3_amd64.deb
 b6d697e75fb8d688440d5e9d7201712ef396a2ce383a25ca480fcc1954c532d7 36976 libphononexperimental4_4.6.0.0-3_amd64.deb
 103e6b40267ed56f406aea2ce2d3699e862a300a5136359ca18903c8da589575 15876 phonon-backend-null_4.6.0.0-3_amd64.deb
 49e1887f85cf46a7c7fdeb661a1b8376bb8ebc399e021f89fd390d92e9b10ab2 1873064 phonon-dbg_4.6.0.0-3_amd64.deb
 72c76231124412f2e4722afe1923a0c66a8e037484b13df7b0e60c8e8c9359d9 10340 phonon-backend-xine_4.6.0.0-3_all.deb
Files: 
 924e8d99f5c3c9ff8928370c36755691 2487 sound optional phonon_4.6.0.0-3.dsc
 56e2e09de503ff0064be957535965b57 31488 sound optional phonon_4.6.0.0-3.debian.tar.gz
 223600838f11bc4a16ff76b625c8949b 15302 sound optional phonon_4.6.0.0-3_amd64.deb
 c96596cbaa53006b906ae55226fdf266 98476 libdevel optional libphonon-dev_4.6.0.0-3_amd64.deb
 0cb25c86ddf3f552c177a4561fb97f32 144066 libs optional libphonon4_4.6.0.0-3_amd64.deb
 8a733e2e53111648f7af96d353522906 21750 libdevel optional libphononexperimental-dev_4.6.0.0-3_amd64.deb
 1413f585864e55ef7748654ba24af595 36976 libs optional libphononexperimental4_4.6.0.0-3_amd64.deb
 1b7074316773c96527e478a6d11a6fe4 15876 sound optional phonon-backend-null_4.6.0.0-3_amd64.deb
 4512a4cd1625929d70a0d474d4d39f23 1873064 debug extra phonon-dbg_4.6.0.0-3_amd64.deb
 1bc6dd35c7e76788537a48741946316e 10340 sound optional phonon-backend-xine_4.6.0.0-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRA/FWAAoJEKtkX0BihqfQMWQP/jzPE7HxbxxO5MOspqXpM/7z
NboHqiilxZrxVXC9PJ26+dBVPQFdQAEBnuc2cIO0RMNY0BQZY5Vc31O6jsgGSfAo
OAmvyGtIgxMnK/TXhMSB9mced4UPLGTUleFlja5nbaiu03hoirHGaGSt1DKVbgmY
d64RctcAHndl+kOULF0RJ74jggJrm0IwnP21ZQ4ERaZjFBKf2TCZvjmbEv34qrni
AZ0nhXHw7jGx5gsxuILN2CIJk5m9XffR7Ye5vYLiWvBnbbNJoXMdRZwatJdnfwJJ
KTZN+K8SkgIe0bzjltBo0NZtviCaWAQ5XSCY0gsW23bcqELuY295Kv/19CW8/9R9
GC7SY2tJGA9JvFXTgLbblnUjg4AC1XoD1Zi9i2FIwjjhUbLN7OCMIDRmxZHnpJ4k
cEOyXKCzq0qFOtokkXUIbnwtU0Z14MO9/ARwS/apR6Q4TsPm+2kvCyAsGZAvsYZe
bp4bvTWaj54tadd93R66rjI0vFClRm3qVeq8QKklk2ByEzehN8OegNWh1wA7jXS3
98JogH/LRSCkGYTKHlD5hWsG2GZE1coLhHIHvRUEUYgazBgscbvq3NIzVoERYu8X
vizFUkq09SbSazVQ9YXjoPLdXdVovinXVFmTqC7TdsZ70qUuUr7I26f07jJgES21
0H/XqxHCrLlGFJk3xUEJ
=8rrK
-----END PGP SIGNATURE-----




Reply sent to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>:
You have taken responsibility. (Sun, 27 Jan 2013 01:03:07 GMT) Full text and rfc822 format available.

Notification sent to Antoine Beaupré <anarcat@koumbit.org>:
Bug acknowledged by developer. (Sun, 27 Jan 2013 01:03:07 GMT) Full text and rfc822 format available.

Marked as found in versions phonon/4:4.6.0.0-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sun, 27 Jan 2013 18:33:11 GMT) Full text and rfc822 format available.

No longer marked as found in versions phonon/4.6.0.0-2. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sun, 27 Jan 2013 18:33:12 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Feb 2013 07:28:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:43:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.